SYNC(1)

NAME
sync - flush file system buffers

SYNOPSIS
sync [OPTION]

DESCRIPTION

Force changed blocks to disk, update the super block.

--help
    display this help and exit

--version
    output version information and exit

GNU coreutils online help: <http://www.gnu.org/software/coreutils/> Report sync translation bugs to <http://translationproject.org/team/>

AUTHOR
Written by Jim Meyering.

COPYRIGHT
Copyright © 2013 Free Software Foundation, Inc. License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>.
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
sync(2)

The full documentation for sync is maintained as a Texinfo manual. If the info and sync programs are properly installed at your site, the command

    info coreutils 'sync invocation'

should give you access to the complete manual.